#ui-datepicker-div {
  z-index: 100000 !important;
}
.cd {
	border:1px solid red !important;
	background-color:yellow !important;
}
#date {
	font-size: 10rem;
	font-weight: bold;
	color: #696969;
}
.btn-margin-left {
	margin-left: 1rem;
}
.btn-margin-right {
	margin-right: 1rem;
}
.table tbody tr.success > td {
	background-color: #dff0d8;
}
.table tbody tr.error > td {
	background-color: #f2dede;
}
.table tbody tr.warning > td {
	background-color: #fcf8e3;
}
.table tbody tr.info > td {
	background-color: #d9edf7;
}
.table-hover tbody tr.success:hover > td {
	background-color: #d0e9c6;
}
.table-hover tbody tr.error:hover > td {
	background-color: #ebcccc;
}
.table-hover tbody tr.warning:hover > td {
	background-color: #faf2cc;
}
.table-hover tbody tr.info:hover > td {
	background-color: #c4e3f3;
}
.table-rows-hover tbody tr:hover > td {
	background-color: #c4e3f3;
}
.cell-collapsed {
	min-width: 230px;
	visibility: hidden;
}
.table-rows-hover tbody tr:hover > td.cell-collapsed {
	visibility: visible;
}
.row-spinner {
	background: rgba(0, 0, 0, 0) url("../img/ajax-loader.gif") no-repeat scroll center center;
	padding: 6px;
}
.spinner {
	display: none;
	height: 32px !important;
	margin: 0 !important;
	overflow: visible !important;
	padding: 0 !important;
	position: absolute;
	width: 32px !important;
}
.spinner-container1 > div, .spinner-container2 > div, .spinner-container3 > div {
	animation: 1.2s ease-in-out 0s normal both infinite running bouncedelay;
	background-color: #516366;
	border-radius: 100%;
	height: 7px;
	position: absolute;
	width: 7px;
}
.spinner .spinner-container {
	height: 100%;
	position: absolute;
	width: 100%;
}
.spinner-container2 {
	transform: rotateZ(45deg);
}
.spinner-container3 {
	transform: rotateZ(90deg);
}
.spinner-circle1 {
	left: 0;
	top: 0;
}
.spinner-circle2 {
	right: 0;
	top: 0;
}
.spinner-circle3 {
	bottom: 0;
	right: 0;
}
.spinner-circle4 {
	bottom: 0;
	left: 0;
}
.spinner-container2 .spinner-circle1 {
	animation-delay: -1.1s;
}
.spinner-container3 .spinner-circle1 {
	animation-delay: -1s;
}
.spinner-container1 .spinner-circle2 {
	animation-delay: -0.9s;
}
.spinner-container2 .spinner-circle2 {
	animation-delay: -0.8s;
}
.spinner-container3 .spinner-circle2 {
	animation-delay: -0.7s;
}
.spinner-container1 .spinner-circle3 {
	animation-delay: -0.6s;
}
.spinner-container2 .spinner-circle3 {
	animation-delay: -0.5s;
}
.spinner-container3 .spinner-circle3 {
	animation-delay: -0.4s;
}
.spinner-container1 .spinner-circle4 {
	animation-delay: -0.3s;
}
.spinner-container2 .spinner-circle4 {
	animation-delay: -0.2s;
}
.spinner-container3 .spinner-circle4 {
	animation-delay: -0.1s;
}
@keyframes bouncedelay {
	0%, 80%, 100% {
		transform: scale(0);
	}
	40% {
		transform: scale(1);
	}
}

.jobDesc{
	background-color: #f5f5f5;border: 1px solid #ccc;border-radius: 4px;color: #333;display: block;font-size: 13px;line-height: 1.42857;margin: 0 0 10px;padding: 9.5px;
}